/* rien lol */
header{
    padding-top:0.75%;
}
nav{
    
    padding-top: 1.25%;
}

nav  ul{
    display: flex;
    flex-wrap: nowrap;
    
}

h1{
    text-align: center;
    margin: 0%;
}

main>img {
    width: 60%;
    display : flex;
    flex-wrap: wrap;
    margin-left: 20%;   
}


li>:first-child{
    margin-right:10%
}

li{
    margin-left:10%;
    margin-right:10%;
    margin-bottom: 1%;
}

li>:last-child{
    margin-left:10%
}

ul{
    display: flex;
    flex-wrap:nowrap
}



section{
    width: 60%;
    display : flex;
    flex-wrap: wrap;
    margin-left: 20%;     
}

#crepes{
    width: 100%;

}


#entree{   
    margin-right: 10%;
    width: 26%;
}

#plat{
    width: 26%;
}


#dessert{
    margin-left: 10%;
    width: 26%;
}